petsc-3.12.4 2020-02-04
Report Typos and Errors

# SNESFASCycleGetRScale

Gets the injection on this level

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleGetRScale(SNES snes, Vec *vec)

Logically Collective on SNES

### Input Parameters

snes -the multigrid context

### Output Parameters

mat -the restriction operator on this level

### See Also

SNESFASCycleGetRestriction(), SNESFASGetRScale()

### Level

developer

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages